* Encoding: windows-1252.
/* SPSS Data Definition File 
/* Modified by Sahar Ghanavati, Map and Data Library, University of Toronto, August, 2014
TITLE 'Census of Canada, 1991 : BSTs, enumeration area level, F9102'.
SUBTITLE 'SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08'.
file handle in name='x'    lrecl=1000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in /ENCODING 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 v2  53 -  60
 v3  61 -  68
 v4  69 -  76
 v5  77 -  84
 v6  85 -  92
 v7  93 - 100
 v8 101 - 108
 v9 109 - 116
v10 117 - 124
v11 125 - 132
v12 133 - 140
v13 141 - 148
v14 149 - 156
v15 157 - 164
v16 165 - 172
v17 173 - 180
v18 181 - 188
v19 189 - 196
v20 197 - 204
v21 205 - 212
v22 213 - 220
v23 221 - 228
v24 229 - 236
v25 237 - 244
v26 245 - 252
v27 253 - 260
v28 261 - 268
v29 269 - 276
v30 277 - 284
v31 285 - 292
v32 293 - 300
v33 301 - 308
v34 309 - 316
v35 317 - 324
v36 325 - 332
v37 333 - 340
v38 341 - 348
v39 349 - 356
v40 357 - 364
v41 365 - 372
v42 373 - 380
v43 381 - 388
v44 389 - 396
v45 397 - 404
v46 405 - 412
v47 413 - 420
v48 421 - 428
v49 429 - 436
v50 437 - 444
v51 445 - 452
v52 453 - 460
v53 461 - 468
v54 469 - 476
v55 477 - 484
v56 485 - 492
v57 493 - 500
v58 501 - 508
v59 509 - 516
v60 517 - 524
v61 525 - 532
v62 533 - 540
v63 541 - 548
v64 549 - 556
v65 557 - 564
v66 565 - 572
v67 573 - 580
v68 581 - 588
v69 589 - 596
v70 597 - 604
v71 605 - 612
v72 613 - 620
v73 621 - 628
v74 629 - 636
v75 637 - 644
v76 645 - 652
v77 653 - 660
v78 661 - 668
v79 669 - 676
v80 677 - 684
v81 685 - 692
v82 693 - 700
v83 701 - 708
v84 709 - 716
v85 717 - 724.
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
  v2  'Total families'      
  v3  'Husband-wife families -Total'        
  v4  'Husband-wife families -Families of now-married couples' 
  v5  'Husband-wife families -Families of common-law couples'  
  v6  'Lone-parent families  -Total'        
  v7  'Lone-parent families  -Male parent'      
  v8  'Lone-parent families  -Female parent'      
  v9  'Total families with never-married son(s) and/or daughter(s) at home -Total families'      
  v10 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Total Population'        
  v11 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v12 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v13 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Total Population'        
  v14 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v15 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'   
  v16  'Total families with never-married son(s) and/or daughter(s) at home-All 18 years and over  -Total families'      
  v17 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Total Population'        
  v18 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Families of now-married couples' 
  v19 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Families of common-law couples' 
  v20 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Total Population'        
  v21 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Male parent'      
  v22 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Female parent'   
  v23 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under   -Total families'      
  v24 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Total Population'        
  v25 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Families of now-married couples' 
  v26 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Families of common-law couples' 
  v27 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Total Population'        
  v28 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Male parent'      
  v29 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Female parent'                  
  v30 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under   -Total families'      
  v31 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Total Population'        
  v32 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Families of now-married couples' 
  v33 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Families of common-law couples' 
  v34 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Total Population'        
  v35 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Male parent'      
  v36 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Female parent'                  
  v37 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Total families'      
  v38 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Total Population'        
  v39 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Families of now-married couples' 
  v40 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Families of common-law couples' 
  v41 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Total Population'        
  v42 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Male parent'      
  v43 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Female parent'                  
  v44 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Total families'      
  v45 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Total Population'        
  v46 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Families of now-married couples' 
  v47 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Families of common-law couples' 
  v48 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Lone-parent families -Total Population'        
  v49 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Lone-parent families -Male parent'      
  v50 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years -Lone-parent families -Female parent'                  
  v51 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Total families'      
  v52 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Total Population'        
  v53 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Families of now-married couples' 
  v54 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Families of common-law couples' 
  v55 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Lone-parent families -Total Population'        
  v56 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Lone-parent families -Male parent'      
  v57 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years -Lone-parent families -Female parent'                  
  v58 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Total families'      
  v59 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Total Population'        
  v60 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Families of now-married couples' 
  v61 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Families of common-law couples' 
  v62 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Lone-parent families -Total Population'        
  v63 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Lone-parent families -Male parent'      
  v64 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years  -Lone-parent families -Female parent'                  
  v65 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Total families'      
  v66 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Total Population'        
  v67 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v68 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v69 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Total Population'        
  v70 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Male parent'      
  v71 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Female parent'                  
  v72 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Total families'      
  v73 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Total Population'        
  v74 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v75 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v76 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Total Population'        
  v77 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Male parent'      
  v78 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Female parent'                  
  v79 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Total families'      
  v80 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Total Population'        
  v81 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v82 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v83 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Lone-parent families -Total Population'        
  v84 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years-Lone-parent families -Male parent'      
  v85 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Lone-parent families -Female parent'.
value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/.
finish.
execute. 
